#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__section {
  background: #000000;
}
#msg-box3-17 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-17 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-22 P {
  text-align: right;
}
#menu-13 .mbr-brand__name {
  font-size: 16px;
}
#menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-13 .mbr-navbar__section {
  background: #000000;
}
#msg-box3-15 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-15 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-22 P {
  text-align: right;
}
#menu-18 .mbr-brand__name {
  font-size: 16px;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-18 .mbr-navbar__section {
  background: #000000;
}
#msg-box3-20 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-20 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-22 P {
  text-align: right;
}
#menu-9 .mbr-brand__name {
  font-size: 16px;
}
#menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-9 .mbr-navbar__section {
  background: #000000;
}
#msg-box3-11 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-11 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-22 P {
  text-align: right;
}
